import Login from "../Login.vue";
import {mount} from "@vue/test-utils";
import { shallowMount } from '@vue/test-utils'
import Service from "../service/Service";
import NewContenu from "../NewContenu";

// Rien a tester dans Index.vue, car c'est juste un "aggrégateur" pour d'autres composants.

test('NewContenu', () => {

    const wrapper = shallowMount(NewContenu)
    expect(wrapper.vm.isCreation).toEqual(true)
    wrapper.find('.ajouterContenu').trigger('click');
    expect(wrapper.vm.isCreation).toEqual(false)

})